/* CSS Document */
/* 單元樣式 */
body{ background-color:#333;}
.wrapper { background: #0fbcfa url(/images/index/Bg.jpg) center top no-repeat; width:100%;min-width:1150px; }

.nav {width:100%; background:#000 url(/images/index/NavBg.jpg) bottom repeat-x; height:73px;}
	.nav ul{ width:900px; margin:0 auto; padding-left:300px; display:block; overflow:auto;}
	.nav li{}
	.nav li a{ display:block; width:102px; height:73px; text-indent:-9999px; float:left; margin-right:25px;}
	.nav li a:hover{ background-position:bottom; transition:all .2s;}
	#NavBtn01{ background-image:url(/images/index/NavBtn01.png);}
	#NavBtn02{ background-image:url(/images/index/NavBtn02.png)}
	#NavBtn03{ background-image:url(/images/index/NavBtn03.png)}
	#NavBtn04{ background-image:url(/images/index/NavBtn04.png)}
	#NavBtn05{ background-image:url(/images/index/NavBtn05.png)}
	#NavBtn06{ background-image:url(/images/index/NavBtn06.png)}
	#NavBtn07{ background-image:url(/images/index/NavBtn07.png)}

.container { position:relative; margin:0 auto; width:1150px; min-height:850px;  background: #0fbcfa url(/images/index/Bg.jpg) center -73px no-repeat; overflow:hidden}
.header {}

.menu { float:left; width:30%;}
	.logo { background:url(/images/index/LogoStar31.png) center 35px no-repeat; height:201px; width:353px; margin-bottom:0px;}
	.slogn {}
	.menuDownload { height:280px;}
		.QRcode{ float:right; width:52%; height:100%; background:url(/images/index/QRcode.png) center 40px no-repeat;}
		.menuDownload a{ display:block; width:160px; height:88px; text-indent:-9999px; margin-bottom:1px;}
		#BtnIos{ background-image:url(/images/index/BtnIos.png)}		
		#BtnAndroid{ background-image:url(/images/index/BtnAndroidGray.png)}
		#BtnAPK{ background-image: url(/images/index/BtnAPK.png)}		
		/*#BtnAndroid{ background-image:url(/images/index/BtnAndroid.png)}
		#BtnAPK{ background-image: url(/images/index/BtnAPK.png)}*/		
		.menuDownload a#BtnIos:hover{ background-position:bottom; transition:all .2s;}
	
	.News {position:relative;}
		.NewsMenu { }	
			.NewsMenu a{ display:block; position:absolute; z-index:4; top:5px; width:100px; height:38px; text-indent:-9999px; border-radius: 10px 10px 0 0; border:1px solid #4961cd; border-bottom:none;
			background-color:#8897a3; background-position:center; background-repeat:no-repeat;}
			#Btn01{ background-image:url(/images/index/BtnNews.png);} 
			#Btn02{ left:104px; background-image:url(/images/index/BtnAction.png);} 
			#Btn03{ left:208px; background-image:url(/images/index/BtnSystem.png);} 
			.NewsMenu a:hover{ z-index:7; top:0; background-color:#FFF; transition:all .2s;}
			.NewsMenu .hover{ z-index:6; top:0; background-color:#FFF;} 
		.NewsData { z-index:5; position:absolute; width:100%; top:38px; background:#FFF; min-height:290px;border-radius: 0 14px 14px 14px;  border:1px solid #4961cd;}
			#More{ display:block; width:42px; height:16px; text-indent:-9999px; background:url(/images/index/BtnMore.png) center no-repeat; float:right; margin:8px;}
			#More:hover{ background-size:98%; transition:all .2s;}

.content { float:right; width:69.5%; position:relative; min-height:750px;}
.contentHeader { }
.wrap { position:relative;}
.MenuMore{ display:block; position:absolute; bottom:0; left:55px; margin:0 auto; overflow:auto; display: -webkit-flex; display: flex; justify-content:center; min-height:125px; z-index:100; overflow: hidden}
	.MenuMore .left	{background:transparent url(/images/index/BtnGoLeft.png)  center no-repeat;  border:none; width:79px; height:120px; outline:none; cursor:pointer; float:left; display:none \9;}
	.MenuMore .right{background:transparent url(/images/index/BtnGoRight.png) center no-repeat;  border:none; width:79px; height:120px; outline:none; cursor:pointer; float:right; display:none \9;}
	.MenuMore a {display:block; width:265px; height:120px; text-indent:-9999px; float:left}
	.MenuMore #BtnLogin { background: url(/images/index/BtnLogin.png) no-repeat; margin-left:80px \9}
	.MenuMore #BtnMoreGames { background:url(/images/index/BtnMoreGame.png) no-repeat;}
.BannerBox {margin:0 auto; background:url(/images/index/BannerBg.png) center no-repeat; width:780px; height:160px;}
.Banner762x140 { margin:8px 0 0 8px; width:762px; height:140px; overflow:hidden;}
.footer { width:100%; clear:both; background-color:#000; color: #999; font-size:12px; overflow:auto; margin-top:30px;}
	.footerContainer { width:1150px; margin:0 auto; padding:5px;}
	.footerBoxA { float:left; line-height:20px; margin-top:5px;}
	.footerBoxA a{ display:inline-block; color:#86dfff; text-decoration: none; margin-left:25px;}
	.footerBoxB { float:right; line-height:18px;}



/* NEWS BOX */ 
#PokerNews {
	position:relative;
	float: left !important;
	padding:7px;
	padding-top:0;
	font-family:"宋体",Arial,sans-serif;
	font-size:13px;
	line-height:23px;
	color:#575757;
	width:100%;
}
#PokerNews .More {
	position:absolute;
	right:3px;
	top:3px;
	}
#PokerNews li {
	display:block;
	float:left;
	width:275px;
	position:relative;
	border-bottom: #963 1px dotted;
	line-height:20px;
	padding-right:50px;
	margin:0 5px 0 5px;
	margin-bottom:4px;
	}
#PokerNews li a {
	text-decoration:none;
	color:#575757;
}
#PokerNews li a:hover {
	color:#000;
}
#PokerNews li a span.TextGameName {
	color:#960;
}
#PokerNews li a span.TextDate {
	color:#F60;
	display:block;
	position:absolute;
	top:0;
	right:0;
}





/* STAR SHOW */ 

.zy-Slide{
	margin-top:20px;
	margin-bottom:5px;
    font-size: 12px;
    position:relative;
    width:100%;
    height:650px;
}
.zy-Slide ul{
    position:relative;
    width: inherit;
    height: inherit;
    margin:0;
    padding:0;
}
.zy-Slide li{
    position:absolute;
    list-style:none;
    width:0;
    height:0;
    top:146px;
    left:377px;
	
}
.zy-Slide li img{
    width:100%;
    height:100%;
    vertical-align:middle;
}


***
.out{
	margin-top:20px;
	margin-bottom:5px;
    font-size: 12px;
    position:relative;
    width:100%;
    height:650px;
}
.out ul{
    position:relative;
    width: inherit;
    height: inherit;
    margin:0;
    padding:0;
}
.out li{
    position:absolute;
    list-style:none;
    width:0;
    height:0;
    top:146px;
    left:377px;
	
}
.out li img{
    width:100%;
    height:100%;
    vertical-align:middle;
}

/* 針對IE8 */ 
.imgStar {}
.imgStarOther {-webkit-filter:brightness(.6);}
.imgStarThis {-webkit-filter:brightness(1.1);}
#img001 {width:380px \9;    height:642px \9; top:-5px \9; left:210px \9;}
#img002 {width:330px \9;    height:507px \9; top:50px \9; left:415px \9;}
#img003 {width:330px \9;    height:507px \9; top:50px \9; left:80px \9;}
#img004 {width:220px \9;    height:372px \9; top:150px \9; left:-5px \9;}
#img005 {width:220px \9;    height:372px \9; top:150px \9; left:585px \9;}
#img006 { display:none \9}
#img007 { display:none \9}
#img008 { display:none \9}
#img009 { display:none \9}


.zy-Slide .light { position:absolute; background:url(/images/index/Imglight.png); width:390px; height:503px; bottom:0; z-index:5;}

/* 感應區 */ 
#StarShow {position: absolute; width:280px; height:642px ; top:0px ; left:260px; z-index:6;cursor:pointer;}
#StarLeft {position: absolute;	width:260px;height:642px;top:0px;left:0px;z-index:6;cursor:pointer;}
#StarRight {position: absolute;	width:253px;height:642px;top:0px;left:541px;z-index:6;cursor:pointer;}


/* 投射燈A */ 
#lightA{
    position: absolute;
    z-index: 4;
    transform-origin: 195px 0 0;
    width:390px;
    height:503px;
	background:url(/images/index/Imglight.png);
	top:-32px;
	left:65px;
    animation: lightA 2s cubic-bezier(.57,.07,.47,.84) infinite;
}

/* 投射燈B */ 
#lightB{
    position: absolute;
    z-index: 4;
    transform-origin: 195px 0 0;
    width:390px;
    height:503px;
	background:url(/images/index/Imglight.png);
	top:-32px;
	left:320px;
    animation: lightB 2s cubic-bezier(.57,.07,.47,.84) infinite;
}
/* 投射燈C */ 
#lightC{
    position: absolute;
	display:none;
    z-index: 5;
    width:390px;
    height:503px;
	background:url(/images/index/Imglight.png);
	top:-50px;
	left:190px;
}

/*投射燈 animation*/
@-webkit-keyframes lightA {
    0%{ -webkit-transform: rotate(-30deg)}
    50%{-webkit-transform: rotate(-10deg)}
    100%{-webkit-transform: rotate(-30deg)}
} 
@-moz-keyframes lightA { 
   0%{-moz-transform: rotate(-30deg)}
    50%{-moz-transform: rotate(-10deg)}
    100%{-moz-transform: rotate(-30deg)}
} 
@keyframes lightA { 
    0%{transform: rotate(-30deg);}
    50%{transform: rotate(-10deg);}
    100%{transform: rotate(-30deg)}
}


@-webkit-keyframes lightB {
    0%{-webkit-transform: rotate(30deg);}
    50%{-webkit-transform: rotate(10deg);}
    100%{-webkit-transform: rotate(30deg);}
} 
@-moz-keyframes lightB { 
	0%{-moz-transform: rotate(30deg);}
    50%{-moz-transform: rotate(10deg);}
    100%{-moz-transform: rotate(30deg);}
} 
@keyframes lightB { 
    0%{transform: rotate(30deg);}
    50%{transform: rotate(10deg);}
    100%{transform: rotate(30deg);}
}


#cardName01 {background:url(/images/index/card001.png) no-repeat;background-size:100%;}
#cardName02 {background:url(/images/index/card002.png) no-repeat;background-size:100%;}
#cardName03 {background:url(/images/index/card003.png) no-repeat;background-size:100%;}
#cardName04 {background:url(/images/index/card004.png) no-repeat;background-size:100%;}
#cardName05 {background:url(/images/index/card005.png) no-repeat;background-size:100%;}
#cardName06 {background:url(/images/index/card006.png) no-repeat;background-size:100%;}
#cardName07 {background:url(/images/index/card007.png) no-repeat;background-size:100%;}
#cardName08 {background:url(/images/index/card008.png) no-repeat;background-size:100%;}
#cardName09 {background:url(/images/index/card009.png) no-repeat;background-size:100%;}


/*姓名卡*/
.card { background-color:#0F0;
	position:absolute; left:180px; top: 390px; width:150px; height:180px; display:none;
   -webkit-animation: cssAnimation 0.25s  ;
   -moz-animation: cssAnimation 0.25s  ;
   -o-animation: cssAnimation 0.25s  ;
}
@-webkit-keyframes cssAnimation {
from { -webkit-transform: rotate(35deg) scale(0.1) skew(-40deg) translate(-430px); top:390px; }
to { -webkit-transform: rotate(0deg) scale(1) skew(0deg) translate(0px); }
}
@-moz-keyframes cssAnimation {
from { -moz-transform: rotate(35deg) scale(0.1) skew(-40deg) translate(-430px); top:390px; }
to { -moz-transform: rotate(0deg) scale(1) skew(0deg) translate(0px); }
}
@-o-keyframes cssAnimation {
from { -o-transform: rotate(35deg) scale(0.1) skew(-40deg) translate(-430px); top:390px; }
to { -o-transform: rotate(0deg) scale(1) skew(0deg) translate(0px); }
}
